﻿body    {          
  background-position : top; 
  background-color    : rgb(84,138,250);/* 68,114,196*/ 
  font-family         : "calibri";
  font-size           : 18px;
}

#head-left{
	float : left;
	color : white;
	margin-top: 80px;
	margin-left: 20px;
	line-height : 0.7;
}

span.head-tucny{
	font-size : 50px;
	font-weight: normal;
	line-height : 0.8;
}

span.head{
  font-size           : 20px;
  padding-left        : 227px;
  line-height         : 0.8;
}       
                
#head-right{
	float : right;
	color : white;
	line-height : 2;
	font-size : 20px;
	text-align : center;
	margin-top: 77px;
	margin-right: 23px;
}

#main             {
  position            : relative;
  width               : 950px;                                
  margin-top          : 10px;
  margin-left         : auto;
  margin-right        : auto;

}
  
#menu{
  width               : 950px;  
  height              : 39px;
  float               : left;  
  margin-top          : 70px; 
  background-color    : white;
  border-radius       : 6px;
}

#menu-button{
  font-family         : "verdana";
  font-size           : 20px;
  color               : rgb(84,138,250);
  width               : 210px;
  padding             : 3px;
  margin-top          : 4px;
  margin-left         : 17px;
  float               : left;
  border-radius       : 8px;
  text-align          : center;
 /* border            : 1px solid rgb(230,230,230);*/
}

#menu-button:hover{
  background-color    : rgb(232,232,232);
}

#content{   
  background-color    : white;
  float               : left;  
  border-radius       : 6px;
  margin-top          : 7px;
  margin-bottom       : 10px;
  width               : 850px;
  min-height          : 520px;
  padding             : 35px 50px 30px 50px;
}  

#content-title{
  font-size           : 30px;
  font-weight         : bold; 
  margin-left        : 20px;
}

#content-text{
  padding-top         : 15px;
  
} 

#odsazeni{
	margin-left			: 40px;
	}

td.tucne{
  font-weight           : bold;
  font-size             : 18px;
  vertical-align        : top;
  width                 : 80px;
}

img.QR{
  height           : 166px;
  float            : right;
  margin-right     : 50px;
  
}

.tab_desc {
	color: #808080;
	width: 80px;
}

#map-canvas { 
  height               : 500px;
  width                : 850px;   
}